Subject: bug#60220: 29.0.60; macOS 13.1 crash shortly after starting Emacs

From: Aaron Jensen <[email-masked]>
Date: Thu, 29 Dec 2022 23:25:37 -0500

On Thu, Dec 29, 2022 at 11:24 PM Aaron Jensen <[email-masked]> wrote:
>
> And here is an init.el that reproduces it. It may take several
> restarts, but it reproduces it for me:

I should note that you'll need to comment out the restart-Emacs in
order to let everything native compile if it hasn't already. Then you
can add the restart back in.

Aaron